.DA_button{
  background-color: #85BB65;
  /* E8E9C9;  */
  border: none;
  color: white;
  padding: 20px 40px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 15px 50px 30px; 
  font-size: 20px;
  margin: 25px 40px;
  /* cursor: pointer;  */
  -webkit-transition-duration: 0.4s; 
  transition-duration: 0.4s;
  box-shadow: 0 12px 16px 0 rgba(205, 236, 190, 0.24),0 17px 50px 0 rgba(201, 228, 188, 0.19);
    
}



.DA_b1{
    display: inline-block;
    width: auto;
    position:relative;
    margin-top: 3rem;
    
}

.DA_b1 a:hover{
  color: #BCE1BF;

}

.DA_generalContainer{
 margin-left: 12rem;

}

 